@charset "UTF-8";

#p-form {
	max-width: 980px;
	margin-inline: auto;
	padding: 0 20px;
}

	/* ------  current page yellow border show ----- */
.menu-list > li:nth-child(2):after,
.sub-menu-list > li:first-child a:after {
	display: none;
}

	/* ------  .area-mainVisual start ----- */
.ConsultationFormCaution .breadcrumb {
	max-width: 1280px;
	padding: 0 16px;
	margin: 0 auto;
}
.ConsultationFormCaution .breadcrumb li {
}
.ConsultationFormCaution .area-mainVisual {
	width: 100%;
	padding-bottom: 243px; 
}
.ConsultationFormCaution .area-mainVisual > div {
	width: 100%;
	height: 100%;
	background-image: url(../img/rinshin/form/form_foreground.png), url(../img/rinshin/tree-left-noclip.png), url(../img/rinshin/tree-right-noclip.png), url(../img/rinshin/page-sky.png);
	background-repeat: no-repeat;
	background-position: center bottom, -2% bottom, 112% bottom, center 30px;
	background-size: 1920px auto, 300px auto, 631px auto, 1920px auto;
	margin-bottom: 0;
	z-index: 10;
}
.area-mainVisual .area-secound-title {
    text-align: center;
    color: #42210b;
    padding: 0 16px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -55%);
}

.pay_method a {
	color: #1e90ff;
}

	/* ------    screen width 1850px   start ----- */
@media screen and (max-width:1850px){
	.ConsultationFormCaution .area-mainVisual > div {
		background-size: 1920px auto, 220px auto, 631px auto, 1920px auto;
	}
}
	/* ------    screen width 1850px   end ----- */
	/* ------    screen width 1300px   start ----- */
@media screen and (max-width:1300px){
	.ConsultationFormCaution .area-mainVisual > div {
		background-position: center bottom, -2% bottom, 120% bottom, center 30px;
		background-size: 148%, 17%, 40%, 148%;
	}
}
	/* ------    screen width 1300px   end ----- */
	/* ------    screen width 768px   start ----- */
@media screen and (max-width:768px){
	.ConsultationFormCaution .area-mainVisual {
		padding-bottom: 220px;
	}
	.ConsultationFormCaution .area-mainVisual > div {
		background-position: center bottom, -11% bottom, 130% bottom, center 30px;
		background-size: 148%, 26%, 48%, 148%;
	}
	.ConsultationFormCaution h2 {
		font-size: calc(40 / 768 * 100vw);
	}

}
	/* ------    screen width 768px    end ----- */
	/* ------    screen width 480px   start ----- */
@media screen and (max-width:480px){
	.menu-list > li:nth-child(2):after,
	.sub-menu-list > li:nth-child(2) a:after {
		padding-top: 0;
	}
	.ConsultationFormCaution .area-mainVisual {
	    padding-bottom: calc(200 / 480 * 100%);
	}
	.ConsultationFormCaution .area-mainVisual > div {
	background-position: center bottom, -15% bottom, 135% bottom, left 0;
		background-size: 148%, 32%, 48%, 148%;
	}
	.ConsultationFormCaution h2 {
		font-size: calc(27 / 480 * 100vw);
	}
}
	/* ------    screen width 480px    end ----- */
/* ------  .area-mainVisual end ----- */

.counseling-header{
	margin-bottom:20px;
	padding-top:20px;
	padding-bottom:10px;
	border-bottom:1px solid #1daee3;
}

@media print,screen and (min-width:769px){
	.counseling-header{
		margin-bottom:40px;
		padding-bottom:10px;
		border-bottom-width:5px;
	}
}

.counseling-header__site{
	font-size:1.4rem;
}

@media print,screen and (min-width:769px){
	.counseling-header__site{
		font-size:1.6rem;
	}
}

.counseling-header__title{
	font-size:1.6rem;
	font-weight:bold;
}

@media print,screen and (min-width:769px){
	.counseling-header__title{
		font-size:2.4rem;
	}
}

.counseling-main{
	margin-bottom:40px;
	letter-spacing:0.05em;
	font-size:1.4rem;
}

@media print,screen and (min-width:769px){
	.counseling-main{
		font-size:1.6rem;
	}
}

.counseling-footer{
	padding:20px 10px;
	margin:0 auto;
	max-width:960px;
	border-top:1px solid #1daee3;
}

.counseling-footer__copyright{
	display:block;
	text-align:center;
	font-size:1.2rem;
}

@media print,screen and (min-width:769px){
	.counseling-footer__copyright{
		font-size:1.4rem;
	}
}

.form-previewText1{
	margin-bottom:20px;
}

.form-described{
	margin-bottom:5px;
	font-size:1.2rem;
}

@media print,screen and (min-width:769px){
	.form-described{
		margin-bottom:5px;
		font-size:2rem;
	}
}

.form-control{
	padding:20px 20px;
}

.form-control:nth-child(2n){
	background-color:#f3f3f3;
}

.form-control:nth-child(2n).-error{
	background-color:#FEF7FA;
}

.form-control.-error{
	background-color:#FFEFF6;
}

.form-control__heading{
	display:block;
	margin-bottom:10px;
	font-size:1.6rem;
	font-weight:bold;
}

@media print,screen and (min-width:769px){
	.form-control__heading{
		margin-bottom:20px;
	}
}

.form-control__list1>li{
	margin-bottom:10px;
}

.form-control__list1>li:last-child{
	margin-bottom:0;
}

.form-control__text{
	padding:0.5em;
	border:1px solid #999;
	background-color:#fff;
	border-radius:5px;
}

.form-control__text:focus{
	background-color:#FFF0E0;
}

.form-control__text.-text1{
	width:100%;
}

.form-control__text.-small1{
	width:100px;
}

.form-control__text.-zipcode{
	width:200px;
}

.form-control__textarea{
	padding:0.5em;
	border:1px solid #999;
	border-radius:5px;
	background-color:#fff;
	resize:vertical;
}

.form-control__textarea.-textarea1{
	width:100%;
	height:100px;
}

@media print,screen and (min-width:769px){
	.form-control__textarea.-textarea1{
		height:120px;
	}
}

.form-control__radio{
	margin-right:5px;
}

.form-control__selectOuter{
	position:relative;
	display:inline-block;
}

.form-control__selectOuter.-select1{
	width:150px;
}

.form-control__selectOuter.-time{
	width:80px;
}

@media print,screen and (min-width:769px){
	.form-control__selectOuter.-time{
		width:100px;
	}
}

.form-control__selectOuter.-week{
	width:180px;
}

.form-control__selectOuter:before{
	content:"";
	position:absolute;
	top:50%;
	right:20px;
	translate:0 -50%;
	width:15px;
	height:10px;
	background-color:#333;
	clip-path:polygon(50% 10px,0% 0%,15px 0%);
}

.form-control__select{
	padding:5px 10px;
	border:1px solid #333;
	width:100%;
	background-color:#fff;
	cursor:pointer;
	border-radius:10px;
}

@media print,screen and (min-width:769px){
	.form-control__select{
		padding:5px 20px;
	}
}

.form-control__checkbox{
	margin-right:5px;
}

.form-control__description{
	margin-bottom:10px;
}

@media print,screen and (min-width:769px){
	.form-control__description{
		font-size:1.4rem;
	}
}

.form-control__error{
	margin-bottom:10px;
	color:#f00;
}

.form-control__error[aria-hidden=true]{
	display:none;
}

.form-required{
	display:inline-block;
	margin-left:5px;
	padding:0 10px;
	color:#fff;
	border-radius:5px;
	font-size:1.2rem;
	background-color:#E00000;
}

@media print,screen and (min-width:769px){
	.form-required{
		font-size:1.6rem;
	}
}

.form-required.-optional{
	background-color:#343D8E;
}

.form-confirm{
	margin-top:20px;
	text-align:center;
}

.form-confirm__button{
	cursor:pointer;
	-webkit-appearance:none;
	padding:10px 40px;
	border:none;
	border-radius:50vh;
	color:#fff;
	text-align:center;
	font-size:2rem;
	line-height:1.5;
	-webkit-transition:all 0.2s;
	transition:all 0.2s;
}

.form-confirm__button.-submit{
	background-color:#ff4c6b;
}

@media (any-hover:hover){
	.form-confirm__button.-submit:hover{
		background-color:#2d5302;
	}
}

.form-confirm__button.-rewrite{
	background-color:#333;
}

@media (any-hover:hover){
	.form-confirm__button.-rewrite:hover{
		background-color:#666;
	}
}

.form-confirm__text1{
	margin-bottom:1em;
	font-weight:bold;
}

.form-error__info{
	margin-bottom:40px;
	padding:20px;
	border:2px solid #E00000;
	border-radius:10px;
	color:#E00000;
	background-color:#FFF2F2;
}

.form-error__lead{
	font-weight:bold;
	text-align:center;
}

.form-error__text{
	color:#E00000;
	font-weight:bold;
}

.p-heading1{
	margin-top:40px;
	margin-bottom:40px;
	font-weight:bold;
	font-size:1.6rem;
	text-align:center;
}

@media print,screen and (min-width:769px){
	.p-heading1{
		margin-top:40px;
		margin-bottom:40px;
		font-size:2.4rem;
	}
}

.p-notice{
	position:relative;
	margin-bottom:40px;
	padding-bottom:40px;
	border-bottom:1px solid #ccc;
}

.p-notice__error{
	display:none;color:#e00;
}

.p-notice__block{
	margin-top:20px;
	margin-bottom:20px;
}

.p-notice__block:last-child{
	margin-bottom:0;
}

.p-notice__text{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	margin-bottom:10px;
}

.p-notice__no{
	-ms-flex-negative:0;
	flex-shrink:0;
	-ms-flex-preferred-size:40px;
	flex-basis:40px;
}

.p-notice__dot{
	position:relative;
	margin-bottom:10px;
	padding-left:20px;
}

.p-notice__dot:before{
	content:"";
	position:absolute;
	top:10px;
	left:5px;
	width:5px;
	height:5px;
	border-radius:50vw;
	background-color:#383839;
}

@media print,screen and (min-width:769px){
	.p-notice__dot:before{
		top:13px;
	}
}

.p-notice__checkbox{
	display:inline-block;
	padding:10px 20px;
	background-color:#efefef;
	border-radius:10px;
	-webkit-transition:background-color 0.2s,color 0.2s;
	transition:background-color 0.2s,color 0.2s;
	cursor:pointer;
}

@media (any-hover:hover){
	.p-notice__checkbox:hover{
		background-color:#ff4c6b;
		color:#fff;
	}
}

.p-notice__checkbox:has(input[type=checkbox].-error){
	background-color:rgba(238,0,0,0.05);
}

@media (any-hover:hover){
	.p-notice__checkbox:hover:has(input[type=checkbox].-error){
		background-color:#ff4c6b;
		color:#fff;
	}
}

.p-notice__checkbox:has(input[type=checkbox]:checked){
	background-color:#ff4c6b;
	color:#fff;
}

.p-notice__flow{
	margin-bottom:10px;
	padding-left:30px;
	list-style:decimal;
}

.p-notice__flowItem{
	position:relative;
	padding-bottom:30px;
}

.p-notice__flowItem:last-child{
	padding-bottom:0;
}

.p-notice__flowItem:before{
	content:"↓";
	position:absolute;
	bottom:0;
	left:1em;
}

.p-notice__flowItem:last-child:before{
	content:none;
}

.p-notice__sample{
	margin:0 5px;
	pointer-events:none;
}

.p-application {
	margin-bottom: 40px;
}

.p-application__button{
	display:inline-block;
	padding:10px 20px;
	background-color:#999;
	color:#fff;
	border-radius:50vw;
	cursor:pointer;
	-webkit-transition:background-color 0.2s,color 0.2s;
	transition:background-color 0.2s,color 0.2s;
}

@media print,screen and (min-width:769px){
	.p-application__button{
		padding:10px 30px;
	}
}

.p-application__button.-allcheck{
	background-color:#ff4c6b;
	color:#fff;
}

@media (any-hover:hover){
	.p-application__button.-allcheck:hover{
		background-color:#2d5302;
	}
}

.p-error{
	display:none;
	margin-top:40px;
	margin-bottom:40px;
	padding:20px;
	border-radius:10px;
	border:2px solid #e00;
	background-color:rgba(238,0,0,0.03);
	color:#e00;font-weight:bold;
}
